Uploaded image for project: 'Pivot'
  1. Pivot
  2. PIVOT-437

Build doesn't work with Ant 1.8.0

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 1.4
    • Fix Version/s: 1.5
    • Component/s: None
    • Labels:

      Description

      Using Ant 1.8.0 the build doesn't work, but in the doc is written that is required Ant 1.7 or higher.

      Probably the problem it's only in the check for the version.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              smartini Sandro Martini
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: